<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Labyrinthe</title>
		<link rel="stylesheet" type="text/css" href="modele_laby.css">
	</head>
	<body>
		<div id="ensemble_laby">
			<div id="ligne_haut">
				{image_haut}
			</div>
			<div id="ligne_laby">
				{image_gauche}
				<div id="labyrinthe">
					{plateau}
				</div>
				{image_droite}
						</div>
			<div id="ligne_bas">
				{image_bas}
			</div>
		</div>	
			<div id='actions'>
				<div id='dep_rap'>
					{deplacement_rapide}
					{intervalle_dep_rap}
				</div>
				<div id="dec">
					{decalage}
					{intervalle_dec}
				</div>
				{placidite}
				{ragekit}
			</div>
			<a href="req_passer_tour2" id="passer_tour"><button>Passer le tour</button></a>
			<div>
				<p><img src="coeur.png" class="icons"> {vie}</p>
				<p><img src="etoile.png" class="icons"> {pa}</p>
				<p><img src="fleche.png" class="icons"> {deplacements}</p>
				<div id="previ">
					{previ0}
					{previ1}
					{previ2}
					{previ3}
					{previ4}
					{previ5}
					{previ6}
					{previ7}
				</div>
			</div>
	</body>
</html>
